Fedora 19:xen-4.2.4-4.fc19 (2014-5941)

medium Nessus Plugin ID 73955
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Fedora 主機遺漏安全性更新。

描述

HVMOP_set_mem_type 允許建立無效的 P2M 項目

請注意,Tenable Network Security 已直接從 Fedora 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

更新受影響的 xen 套件。

另請參閱

https://bugzilla.redhat.com/show_bug.cgi?id=1088243

http://www.nessus.org/u?67e5795e

Plugin 詳細資訊

嚴重性: Medium

ID: 73955

檔案名稱: fedora_2014-5941.nasl

版本: 1.5

類型: local

代理程式: unix

已發布: 2014/5/12

已更新: 2021/1/11

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 6

CVSS v2

風險因素: Medium

基本分數: 6.7

時間分數: 5.8

媒介: AV:A/AC:L/Au:S/C:P/I:P/A:C

時間媒介: E:ND/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:fedoraproject:fedora:xen, cpe:/o:fedoraproject:fedora:19

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2014/5/2

參考資訊

CVE: CVE-2014-3124

BID: 67113

FEDORA: 2014-5941